<cv-remote-data *cvLet="info$ | async as info" [data]="info" (cvAfterViewInitDelay)="load()">
  <ng-container *cvIfSuccess="info; let ok" class="info-ok">
    <ng-container *ngFor="let tableData of ok | keyvalue">
      <span>{{ tableData.key }}</span
      >: <span>{{ tableData.value | json }}</span>
    </ng-container>
  </ng-container>
</cv-remote-data>
<br />
<div>UI build SHA: {{ buildInfo.commit }}</div>
<div>UI build date: {{ buildInfo.time }}</div>
